body {
  background: url("../images/bg-body.jpg") no-repeat center center / cover;
}

/* Hero Section */
#hero-section {
  background: url("../images/bg-hero-1920.jpg") no-repeat center center / cover;
  -webkit-mask-image: -webkit-gradient(linear, left 90%, left bottom, from(rgba(0, 0, 0, 1)), to(rgba(0, 0, 0, 0)));
  /* margin-top: 6rem; */
  padding: 14rem 0 14rem;
  /* height: calc(100vh + 0px); */
  height: auto;
}

#hero-section h1 {
  font-size: 72px;
  font-weight: 700;
}

#hero-section h1 span {
  font-size: 48px;
}

.img-hero img {
  transform: translate(176px, 0px) scale(1.8);
}


#hero-section ul li::marker {
  color: var(--color-green);
  font-size: 16px;
}

#hero-section ul {
  list-style-type: "▶   ";
  display: inline-block !important;
}

#hero-section ul li {
  margin: 10px 0;
}

#hero-section ul li span {
  color: var(--color-gray);
  font-weight: 300;
  font-size: 24px;
}

@media (min-width: 1440px) {

  #hero-section {
    height: 100vh;
  }

}

@media (max-width: 1440px) {
  .img-hero img {
    /* transform: translate(0px, 0px) scale(1.5); */
  }
}

@media (max-width: 1366px) {
  #hero-section h1 {
    font-size: 50px;
  }

}

@media (max-width: 1200px) {
  #hero-section h1 {
    font-size: 44px;
  }

  .img-hero img {
    /* transform: scale(1.5); */
  }

}

@media (max-width: 991px) {
  #hero-section {
    height: auto;
    padding: 8rem 0 12rem;
  }

  .img-hero img {
    transform: translateX(3vw) scale(1.2);
    max-width: 600px;
    width: 100%;
    margin-top: -380px;
  }

  .text-hero {
    margin-top: -8vw;
    position: relative;
    z-index: 9;
  }

  .plus-height {
    height: 650px;
  }

  #hero-section h1 {
    font-size: 9vw;
  }

  #hero-section h1 span {
    font-size: 7vw;
  }

  #hero-section h3 {
    font-size: 34px;
  }

  #hero-section ul li span {
    font-weight: 300;
  }
}

@media (max-width: 767px) {

  #hero-section {
    display: flex;
    align-items: center;
  }

  #hero-section h1 {
    font-size: 12vw;
  }

  .img-hero img {
    margin-top: -150px;
  }

  .plus-height {
    height: 250px;
  }


  #hero-section h3 {
    font-size: 24px;
  }
}


@media (max-width: 480px) {
  #hero-section {
    background: url("../images/bg-hero-728.jpg") no-repeat left bottom / cover;
    -webkit-mask-image: -webkit-gradient(linear, left 90%, left bottom, from(rgba(0, 0, 0, 1)), to(rgba(0, 0, 0, 0)));
    height: auto;
    padding: 4rem 0 6rem;
  }
}

@media (min-width: 1921px) {
  #hero-section {
    background: url("../images/bg-hero-2560.jpg") no-repeat left center / cover;
    -webkit-mask-image: -webkit-gradient(linear, left 90%, left bottom, from(rgba(0, 0, 0, 1)), to(rgba(0, 0, 0, 0)));
    /* margin-top: 6rem; */
    padding: 10rem 0;
    /* height: calc(100vh + 0); */
    height: auto;
  }
}

/* participate-section */
#participate-section {
  /* margin-top: -14rem; */
}

.participate-list li {
  line-height: 40px;
  font-size: 28px;
}

.participate-list li::marker {
  color: #20B26C;
  font-weight: bold;
}

/* Check Section */
.img-star {
  background: url(../images/img6.png) no-repeat right 8% bottom 30% / 630px;
  border-radius: 0 20px 20px 0;
  height: 520px;
}

.star-height {
  height: 220px;
}

.radial-3 {
  background: radial-gradient(34.98% 34.98% at 40% 50%,
      #ffbe0a -90%,
      rgba(6, 19, 45, 0) 90%);
  height: 2000px;
  opacity: 1;
  position: absolute;
  top: 0;
  width: 1900px;
  z-index: 1;
}

.progress-list li {
  line-height: 40px;
  font-size: 28px;
}

.progress-list li::marker {
  color: #20B26C;
}

@media (max-width: 992px) {
  .img-star {
    background: url(../images/img6.png) no-repeat bottom 20% center/ 76%;

    height: auto;
  }

  .star-height {
    height: 400px;
  }

  .stamp-height {
    height: 360px;
  }
}

@media (max-width: 768px) {
  .img-stamp-mobile {
    width: 250px;
    margin: 0 auto;
  }

  .br-top-award {
    display: none;
  }

  .progress-list li {
    font-size: 20px;
  }
}

@media (max-width: 576px) {
  .img-star {
    background: url(../images/img6.png) no-repeat center 90% / 350px;
  }

  .star-height {
    height: 250px;
  }
}


/* tnc section */
.tnc-list {
  width: fit-content;
  margin: 0 auto;
}

.tnc-list li {
  line-height: 40px;
}

.tnc-list li::marker {
  color: #20B26C;
}

/* award section */
.card-award {
  background: url(../../../globalassets/images/card2.png) no-repeat center/cover;
  border-radius: 20px;
}

.img-award {
  background: url(../images/img3.png) no-repeat right -20% bottom 40%/820px;
  border-radius: 20px;
}

.img-stamp-award {
  background: url(../images/img4.png) no-repeat 86% 40%/250px;
  border-radius: 0 20px 20px 0;
}

.bg-award {
  top: 0;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%) scale(1.8);
}

.bg-award img {
  width: 100%;
}

#award-section .rb-l {
  background: radial-gradient(34.98% 34.98% at 40% 50%,
      #1bc875 -90%,
      rgba(6, 19, 45, 0) 90%);
  height: 2200px;
  opacity: 1;
  top: 0;
  left: 0;
  transform: translate(-48%, -36%) scale(1.2);
  width: 2200px;
  z-index: -1;
}

.ul-grand li {
  font-size: 32px;
  line-height: 50px;
}

@media (max-width: 1199px) {
  .img-award {
    background: url(../images/img3.png) no-repeat right -160px bottom 40%/760px;
    border-radius: 20px;
  }

  .ul-grand li {
    font-size: 24px;
    line-height: normal;
  }
}

@media (max-width: 992px) {
  .img-award {
    background: url(../images/img3.png) no-repeat bottom right/ contain;
  }

  .img-stamp-award {
    background: url(../images/img4.png) no-repeat 44% 10% / 200px;
  }

  .award-height {
    height: 400px;
  }

  .stamp-height {
    height: 310px;
  }

  .img-5 {
    max-width: 250px;
  }
}

@media (max-width: 768px) {
  .img-stamp-mobile {
    width: 250px;
    margin: 0 auto;
  }

  .br-top-award {
    display: none;
  }
}

@media (max-width: 576px) {
  .img-award {
    background: url(../images/img3.png) no-repeat 78% 128% / 670px;
  }
}

/* Qualify-section */
.rb-l {
  background: radial-gradient(34.98% 34.98% at 40% 50%,
      #20b237 -90%,
      rgba(6, 19, 45, 0) 90%);
  height: 2000px;
  opacity: 1;
  top: 0;
  left: 0;
  width: 1900px;
  z-index: -1;
  transform: translate(-44%, -24%);
}

/* Check Section */
.radial {
  background: radial-gradient(34.98% 34.98% at 40% 50%,
      #20B26C -90%,
      rgba(6, 19, 45, 0) 90%);
  height: 2000px;
  opacity: 1;
  position: absolute;
  top: 0;
  width: 1900px;
  z-index: 1;
}

@media (max-width: 992px) {}

@media (max-width: 768px) {
  .br-top-award {
    display: none;
  }
}

@media (max-width: 576px) {}


/* Phone Absol */

.phone-absol {
  background: url(../images/img2.png) no-repeat left 13% top -20% / 340px;
}

@media (max-width: 1366px) {
  .phone-absol {
    background: url(../images/img2.png) no-repeat left 10% top -22% / 330px;
  }
}

@media (max-width: 991px) {
  .phone-absol {
    /* background: none; */
    background: url(../images/img2.png) no-repeat left 50% top 10% / 200px;
  }

  .img-phone {
    height: 350px;
  }
}

/* AB absol */

.ab-absol {
  background: url(../images/img2.png) no-repeat left 10% bottom 130% / 500px;
}

@media (max-width: 1366px) {
  .ab-absol {
    background: url(../images/img2.png) no-repeat left 10% bottom 280% / 460px;
  }
}

@media (max-width: 991px) {
  .ab-absol {
    background: none;
    /* background: url(../images/img2.png) no-repeat left 50% top 10% / 200px; */
  }
}


/* Schedule Section */
.image-calendar {
  margin-right: -100px;
}

.image-calendar img {
  transform: scale(1) scaleX(-1);
  margin-left: -65px;
  width: 350px;
}

@media (max-width: 992px) {
  .image-calendar {
    display: none;
  }
}

@media (max-width: 767px) {
  .arrow-right {
    width: 34px;
  }

  .schedule {
    font-size: 16px;
  }
}



.img-absol {
  background: url(../images/img3.png) no-repeat right 9% bottom 50% / 380px;
}

.img-absol-2 {
  background: url(../images/img3.png) no-repeat right 0% bottom 120% / 720px;
}

.bg-absol {
  height: 260px;
}

.bg-absol-2 {
  height: 300px;
}



@media (max-width: 992px) {

  .award-height {
    height: 400px;
  }

  .stamp-height {
    height: 360px;
  }
}

@media (max-width: 1366px) {
  .phone-absol {
    background: url(../images/img2.png) no-repeat left 5% bottom 100% / 330px;
  }

  .img-absol-2 {
    background: url(../images/img3.png) no-repeat right -30% bottom 120% / 720px;
  }

}

@media (max-width: 1200px) {
  .img-absol-2 {
    background: url(../images/img3.png) no-repeat right -50% bottom 160% / 670px;
  }

}

@media (max-width: 991px) {
  .phone-absol {
    background: none;
  }

  .card6 {
    min-height: auto;
  }

  .img-absol {
    background: url(../images/img3.png) no-repeat right 50% bottom 94% / 380px;
  }

  .img-absol-2 {
    background: none;
  }
}

@media (max-width: 768px) {
  .img-stamp-mobile {
    width: 250px;
    margin: 0 auto;
  }

  .br-top-award {
    display: none;
  }

  .img-absol {
    background: url(../images/img3.png) no-repeat right 50% bottom 90% / 290px;
  }

  .btn-cta {
    font-size: 16px;
  }
}

.bg-2-absol {
  bottom: -12vw;
}

.bg-2-absol img {
  max-width: 1400px;
}

@media (min-width:1440px) {
  .bg-2-absol {
    bottom: -180px;
  }
}

@media (max-width:991px) {
  .bg-2-absol img {
    min-width: 1400px;
  }

  .about-section {
    margin-top: -120px;
  }
}


.btn-hero-garis {
  position: relative;
}

.btn-hero-garis:before {
  content: "";
  display: block;
  /* border-left: solid 2px #ffffff; */
  background: linear-gradient(221deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  width: 2px;
  height: 800px;
  position: absolute;
  top: 0;
  left: -6px;
  z-index: 1;
  transform: translateX(-80%) rotate(60deg);
  transform-origin: 0% 0%;
}

.btn-hero-garis:after {
  content: "";
  display: block;
  /* border-left: solid 2px #ffffff; */
  background: linear-gradient(221deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  width: 2px;
  height: 800px;
  position: absolute;
  top: 37px;
  right: -6px;
  transform: translateX(-80%) rotate(60deg);
  transform-origin: 0% 0%;
}

@media (max-width:991px) {
  .btn-hero-garis:after {
    display: none;
  }

  .btn-hero-garis:before {
    display: none;
  }
}

.bg-text {
  background-color: #00c23b;
  width: 186px;
  height: 27px;
  right: 0;
  top: 0;
  z-index: -1;
  transform: translate(-10px, 12px);
}

@media (max-width:1200px) {
  .bg-text-span {
    color: #00c23b;
    font-weight: bold;
  }

  .bg-text {
    display: none;
  }
}

.price {
  border-top: 1px solid;
  border-bottom: 1px solid;
  margin: 0 20px;
  padding: 30px 0;
}

.border-1 {
  border: 1px #00c23b solid;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.tnc {
  border: 1px solid;
  border-radius: 40px;
  padding: 10px 0;
}

.img-ico {
  max-width: 220px;
  max-height: 100px;
}

.img-prize div:first-child img,
.img-prize div:last-child img {
  transform: translateY(70px);
}

.text-prize {
  margin-top: 30px;
}

@media (max-width: 992px) {

  .img-prize div:first-child img,
  .img-prize div:last-child img {
    transform: translateY(90px) scale(1.2);
    z-index: 9;
  }

  .img-prize div img {
    transform: scale(1.2);
  }

  .text-prize {
    margin-top: 100px;
  }
}

@media (max-width: 767px) {

  .img-prize div:first-child img,
  .img-prize div:last-child img {
    transform: translateY(90px) scale(1.5);
  }

  .img-prize div img {
    transform: scale(1.5);
  }

}

.content-item {
  position: relative;
  padding: 0 15px;
  /* Optional: space between text and vertical lines */
}

.content-item p {
  text-align: center;
}

/* ::after pseudo-element for vertical lines */
.content-item:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  /* Width of the vertical line */
  height: 100%;
  /* Height of the line, spans the full block */
  background-color: #ffffff;
  /* Line color */
}

/* For larger screens (horizontal layout) */
@media (min-width: 992px) {
  .content-item {
    border-right: 1px solid #ffffff;
    /* Vertical line for larger screens */
    padding-right: 20px;
    margin-right: 20px;
  }

  .content-item:last-child {
    border-right: none;
    /* Remove the line after the last item */
  }


  .bg-text {
    transform: translate(-5px, 5px);
  }
}

.arrow-phone {
  position: relative;
}

.arrow-phone::before {
  content: "";
  position: absolute;
  width: 70px;
  height: 60px;
  background: url(../images/img4-beffore.png);
  left: 0;
  top: 0;
  transform: translate(-100%, -100%);
}

.arrow-phone::after {
  content: "";
  position: absolute;
  width: 170px;
  height: 101px;
  background: url(../images/img4-after.png);
  left: 0;
  bottom: 0;
  transform: translate(-100%, 100%);
}

@media (max-width: 992px) {

  .arrow-phone::before,
  .arrow-phone::after {
    display: none;
  }
}

.text-title-tai {
  background: url("../images/bg-body.jpg") no-repeat center center / cover;
  top: 0;
  left: 80px;
  transform: translateY(-50%);
}

ul.panah {
  padding: 0;
  list-style: none;
  direction: rtl;
  margin-right: 30px;
}

ul.panah li {
  display: flex;
  align-items: center;
  position: relative;
  font-size: 34px;
  line-height: 38px;
  direction: ltr;
  text-align: end;
}

li.text-bot2 {
  max-width: 540px;
}

ul.panah li::before {
  content: "";
  width: 30px;
  /* Adjust size as needed */
  height: 24px;
  background-image: url("../images/li.png");
  background-size: cover;
  position: absolute;
  right: 0;
  /* Center the marker horizontally */
  transform: translateX(40px);
  /* Adjust to keep it centered */
}

.persen {
  display: flex;
  align-items: flex-end;
  transform: translate(90px, 60px) scale(1.4);
}

@media (max-width: 991px) {
  li.text-bot2 {
    max-width: 100%;
  }

  ul.panah li {
    font-size: 24px;
  }
}

/* footer */

#footer {
  background: linear-gradient(#333, #212121);
  padding-top: 0 !important;
}

#footer .box-footer {
  /* background: linear-gradient(#333, #212121); */
  background: none;
}


.card-custom {
  background: url(../images/card-custom.jpg) no-repeat center/100% 100%;
  border-radius: 20px;
  width: calc(100% - 160px);
}

.img-usd {
  width: 180px;
  height: 30px;
}


@media (max-width: 991px) {
  .card-custom {
    width: 100%;
    margin-top: 380px;
  }

  .img-usd {
    width: 180px;
    height: 30px;
  }
}

@media (max-width: 767px) {
  .card-custom {
    width: calc(100% - 30px);
    margin: 0 auto;
    margin-top: 180px;
  }

  .img-usd {
    width: 110px;
    height: 20px;
  }
}